body {
  /* padding: 10px; */
  /* margin: 0; */
  background-image: url("../../image/signin-background.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
  background-color: #f7f7f7;
  color: black;
}

h1 {
  color: black;
  text-shadow: -5px -1px 15px gold;
  background-color: rgba(0, 0, 0, 0.281);
  text-align: center;
  border-radius: 18px;
  margin: 0;
  padding: 0;
  font-size: 36px;
  font-weight: bold;
}
.my-form {
  display: flex;
  flex-direction: column;
  /* height: 500px; */
  height: auto;
  /* overflow-y: auto; */
  padding: 18px;
  border-radius: 18px;
  background-color: rgba(0, 0, 0, 0.478);
  color: black;
}
#singup_form label {
  text-shadow: -5px 1px 10px orange;
  color: black;
  font-size: 25px;
  font-weight: bold;
}

#floating_email {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}
#floating_password {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}
#repeat_password {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}
#floating_repeat_password {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}
#floating_first_name {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}
#floating_last_name {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}
#floating_phone {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}
#floating_company {
  font-size: 20px;
  padding-top: 10px;
  color: white;
  font-weight: 600;
}

#login {
  font-size: 20px;
  font-weight: 600;
  color: black;
  text-shadow: -5px 1px 10px orange;

  font-weight: bold;
}
#login > a {
  font-size: 20px;
  color: rgb(0, 217, 255);
  font-weight: 600;
}
#login > a:hover {
  font-size: 25px;
  color: lawngreen;
}

button[type="submit"] {
  background-color: rgb(0, 0, 0);
  text-shadow: -5px 1px 10px orange;
  color: white;
  text-shadow: -2px 2px 10px black;
  /* margin-left: 130px;
  margin-top: 15px; */
  border: none;
  border-radius: 10px;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: 100%;
}

button[type="submit"]:hover {
  background-color: rebeccapurple;
  text-shadow: -2px 2px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

button[type="submit"]:active {
  background-color: orange;
  transform: translateY(2px);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
